<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cp_dashboard_graph"
    app:startDestination="@id/CPDashboardFragment">

    <fragment
        android:id="@+id/CPDashboardFragment"
        android:name="com.app.simplitend.patient_dashboard.fragments.PatientDashboardFragment"
        android:label="CPDashboardFragment" >
        <action
            android:id="@+id/action_CPDashboardFragment_to_chatListFragment"
            app:destination="@id/chatListFragment" />
        <action
            android:id="@+id/action_CPDashboardFragment_to_patientProfileInfoFragment"
            app:destination="@id/patientProfileInfoFragment" />
        <action
            android:id="@+id/action_CPDashboardFragment_to_chatFragment"
            app:destination="@id/chatFragment" />
    </fragment>
    <fragment
        android:id="@+id/chatListFragment"
        android:name="com.app.simplitend.chats.ChatListFragment"
        android:label="ChatListFragment" >
        <action
            android:id="@+id/action_chatListFragment_to_chatFragment"
            app:destination="@id/chatFragment" />
    </fragment>
    <fragment
        android:id="@+id/chatFragment"
        android:name="com.app.simplitend.chats.ChatFragment"
        android:label="ChatFragment" />
    <fragment
        android:id="@+id/patientProfileInfoFragment"
        android:name="com.app.simplitend.patient_dashboard.fragments.PatientProfileInfoFragment"
        android:label="PatientProfileInfoFragment" />
</navigation>